#dropdown-menu-4 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-4 .nav .link,
#dropdown-menu-4 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-4 .navbar,
#dropdown-menu-4 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-4 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-4 .dropdown-menu a:hover,
#dropdown-menu-4 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-4 .navbar-toggler {
  color: #ffffff;
}
#msg-box3-6 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-6 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box5-1 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1 .mbr-article {
  color: #ffffff;
}
#msg-box5-1 .mbr-article P {
  font-size: 12px;
}
#msg-box2-b .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-b .mbr-article {
  color: #252525;
}
#msg-box5-9 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-9 .mbr-article {
  color: #ffffff;
}
#msg-box5-9 .mbr-article P {
  font-size: 14px;
}
#msg-box2-7 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-7 .mbr-article {
  color: #252525;
}
#msg-box5-2 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2 .mbr-article {
  color: #ffffff;
}
#msg-box5-2 .mbr-article P {
  font-size: 14px;
}
#msg-box2-a .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-a .mbr-article {
  color: #252525;
}
#msg-box2-c .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-c .mbr-article {
  color: #252525;
}
#dropdown-menu-d .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-d .nav .link,
#dropdown-menu-d .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-d .navbar,
#dropdown-menu-d .dropdown-menu {
  background: #333333;
}
#dropdown-menu-d .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-d .dropdown-menu a:hover,
#dropdown-menu-d .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-d .navbar-toggler {
  color: #ffffff;
}
#content5-f .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-article {
  color: #fff;
}
#msg-box3-j .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-j .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-j .mbr-article P {
  font-size: 14px;
}
#dropdown-menu-o .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-o .nav .link,
#dropdown-menu-o .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-o .navbar,
#dropdown-menu-o .dropdown-menu {
  background: #333333;
}
#dropdown-menu-o .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-o .dropdown-menu a:hover,
#dropdown-menu-o .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-o .navbar-toggler {
  color: #ffffff;
}
#msg-box1-t .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-t .mbr-article {
  color: #fff;
}
#dropdown-menu-u .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-u .nav .link,
#dropdown-menu-u .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-u .navbar,
#dropdown-menu-u .dropdown-menu {
  background: #333333;
}
#dropdown-menu-u .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-u .dropdown-menu a:hover,
#dropdown-menu-u .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-u .navbar-toggler {
  color: #ffffff;
}
#msg-box1-12 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-12 .mbr-article {
  color: #fff;
}
#msg-box4-w .mbr-header__text {
  color: #ffffff;
}
#msg-box4-w .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-w .mbr-article {
  color: #ffffff;
}
#msg-box5-y .mbr-header__text {
  color: #ffffff;
}
#msg-box5-y .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-y .mbr-article {
  color: #ffffff;
}
#msg-box4-z .mbr-header__text {
  color: #ffffff;
}
#msg-box4-z .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-z .mbr-article {
  color: #ffffff;
}
#header3-10 H3 {
  text-align: center;
}
#header3-10 P {
  text-align: center;
}
#dropdown-menu-13 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-13 .nav .link,
#dropdown-menu-13 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-13 .navbar,
#dropdown-menu-13 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-13 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-13 .dropdown-menu a:hover,
#dropdown-menu-13 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-13 .navbar-toggler {
  color: #ffffff;
}
#msg-box2-19 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-19 .mbr-article {
  color: #252525;
}
.cid-rHEjtOkGwf {
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #ffffff;
}
.cid-rHEjtOkGwf .mbr-overlay {
  background-color: #ffffff;
  opacity: 0.4;
}
#dropdown-menu-15 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-15 .nav .link,
#dropdown-menu-15 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-15 .navbar,
#dropdown-menu-15 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-15 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-15 .dropdown-menu a:hover,
#dropdown-menu-15 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-15 .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-17 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-17 .nav .link,
#dropdown-menu-17 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-17 .navbar,
#dropdown-menu-17 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-17 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-17 .dropdown-menu a:hover,
#dropdown-menu-17 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-17 .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-1g .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1g .nav .link,
#dropdown-menu-1g .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-1g .navbar,
#dropdown-menu-1g .dropdown-menu {
  background: #333333;
}
#dropdown-menu-1g .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1g .dropdown-menu a:hover,
#dropdown-menu-1g .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-1g .navbar-toggler {
  color: #ffffff;
}
#msg-box4-1i .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1i .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1i .mbr-article {
  color: #ffffff;
}
#testimonials1-1k .mbr-reviews__text P {
  text-align: right;
}
#msg-box3-1m .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1m .mbr-header .mbr-header__subtext {
  text-align: center;
}
.cid-rHEzQd37xt {
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #ffffff;
}
.cid-rHEzQd37xt .mbr-overlay {
  background-color: #ffffff;
  opacity: 0.4;
}
#dropdown-menu-1q .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1q .nav .link,
#dropdown-menu-1q .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-1q .navbar,
#dropdown-menu-1q .dropdown-menu {
  background: #333333;
}
#dropdown-menu-1q .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1q .dropdown-menu a:hover,
#dropdown-menu-1q .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-1q .navbar-toggler {
  color: #ffffff;
}
#msg-box4-1x .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1x .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1x .mbr-article {
  color: #ffffff;
}
#content1-22 P {
  font-size: 14px;
}
